@charset "utf-8";
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body,
html {
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
}

body {
	background-color: #FFFFFF;
	overflow-y: auto;
	font-size: 12px;
	font-family: Helvetica Neue, PingFang SC, Hiragino Sans GB, Microsoft YaHei, 微软雅黑, SimSun, Arial, sans-serif;
	width: 100%;
	min-width: 1024px;
	overflow-x: hidden;
}

img {
	border-style: none;
}

a {
	text-decoration: none;
}

textarea,
input,
button,
select {
	outline: none;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-size: 100%;
	vertical-align: baseline;
	background: 0px 0px;
}

* {
	transition: all 0.5s ease 0s;
}

li {
	display: list-item;
	text-align: -webkit-match-parent;
}

textarea {
	resize: none;
	/* 下面是兼容ie9的 */
	overflow: auto;
}

div {
	display: block;
}

ul,
li {
	list-style: none;
}

em,
i {
	font-style: normal;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.w1200 {
	width: 1200px;
	margin: 0 auto;
}

.clearfix:after,
.clearfix:before {
	content: '.';
	height: 0;
	clear: both;
	display: block;
	overflow: hidden;
}

.clearfix {
	zoom: 1;
}

#top {
	height: 80px;
	overflow: hidden;
}

.top h1 {
	float: left;
	padding-top: 5px;
}

.nav {
	float: right;
}

.nav li {
	float: left;
	line-height: 80px;
	font-size: 16px;
}

.nav li a {
	color: #666;
	padding: 8px 16px;
}

.nav li a:hover,
.nav li a.dq_nav {
	background: #41a0c9;
	color: #fff;
}


/*footer*/

.footer {
	/*border-top:1px solid #ccc;
	margin-top:20px;*/
	padding: 20px 0;
	background: #efefef;
	padding-bottom: 0;
}

.footer p {
	height: 30px;
	line-height: 30px;
	color: #999;
	text-align: center;
}

.footNav a {
	color: #999;
	margin: 0 8px;
}

.footNav a:hover {
	text-decoration: underline;
}

#floatDivBoxs .floatDqq li {
	position: relative;
	width: 100%;
}

#floatDivBoxs .floatDqq li .wechat {
	position: absolute;
	opacity: 0;
	transition: opacity .4s;
	width: 150px;
	height: 150px;
	background-color: #fff;
	color: #333;
	border-radius: 6px;
	z-index: 900;
	right: calc(100% + 19px);
	top: 5px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

#floatDivBoxs .floatDqq li .wechat::after {
	content: " ";
	position: absolute;
	top: 20px;
	left: 100%;
	margin-top: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent transparent #fff;
}
.form_right {
    position: fixed;
    right: 0;
    bottom: 85px;
    background: #e7e7e7;
    z-index: 9999;
    width: 170px;
}
.form_right .lxdh {
    text-align: center;
    padding: 12px 0 10px;
}
.form_right .lxdh h4{font-size:16px;color:#000;font-weight:400}
.form_right .lxdh p{font-size:18px;font-weight:700;color:#000;margin-top:7px}
.go_top {
    line-height: 43px;
    background: #403e3a;
    text-align: center;
    cursor: pointer;
}
.go_top span {
    display: inline-block;
    padding-left: 30px;
    background: url(../img/icon31.png) no-repeat left center;
    font-size: 16px;
    color: #fff;
}

/*banner-- start */
.center{
	margin-bottom: 50px;
}
.banner {
	width: 100%;
	height: 310px;
	background: url(../img/inb13.jpg) no-repeat;
	background-position: center center;
	background-size: cover;
	color: #FFFFFF;
}

.banner h1 {
	display: block;
	text-align: center;
	padding-left: 400px;
	font-size: 70px;
	font-weight: 400;
	font-family: "verdana, geneva, arial, helvetica, sans-serif";
	padding: 0;
	padding: 70px 0 0px 0;
	overflow: hidden;
}

.banner h3 {
	font-size: 36px;
	font-weight: 400;
	text-align: right;
}

.center .cen_top {
	position: relative;
	width: 100%;
	height: 200px;
	margin-top: 40px;
	overflow: hidden;
}

.cen_top ul {
	width: 80%;
	padding: 0px 5%;
	margin: 0 auto;
	background: rgb(255, 255, 255);
	overflow: hidden;
	text-align: center;
}

.cen_top ul li {
	padding: 30px 0px;
	width: 22%;
	float: left;
	min-height: 50px;
}

.cen_top ul li:first-child h3 {
	font-size: 20px;
}

.cen_top ul li h3 {
	font-size: 40px;
	color: rgb(43, 47, 50);
	font-family: "myriad pro";
}

.cen_top ul li p {
	font-size: 16px;
	color: rgb(43, 47, 50);
	letter-spacing: 3px;
}

.cen_top ul li h3 span {
	font-size: 54px;
}

.cen_top ul li.li_cur {
	width: 17%;
	height: 141px;
	background: url("../img/icon2.png") center center no-repeat;
}

.cen_top .cen_top_bg {
	width: 100%;
	height: 51px;
	background: url(../img/bg.png) no-repeat;
}

.cen_items .cen_item_title {
	padding: 40px 0px;
	text-align: center;
}

.cen_items .cen_item_title h3 {
	font-size: 44px;
	color: rgb(0, 0, 0);
	letter-spacing: 5px;
}

.cen_items .cen_item_title h3 span {
	color: rgb(0, 152, 232);
}

.cen_items .cen_item_title p {
	height: 16px;
	background: url("../img/icon3.png") center center no-repeat;
	margin-top: 20px;
}

.cen_items .cen_item_title p.bg2 {
	background: url("../img/main_icon-6.png") no-repeat center center;
}

.cen_items .cen_item_list {
	display: block;
	overflow: hidden;
}

.cen_items .cen_item_list ul li {
	width: 400px;
	box-sizing: border-box;
}

.col-md-4 {
	float: left;
	width: 33%;
	position: relative;
	min-height: 1px;
	padding: 15px;
}

.cen_items .cen_item_list .i_prac_wrap {
	display: block;
	padding: 60px;
	margin-bottom: 10px;
	box-shadow: 0 0 15px 5px #fdfdfd;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-moz-transition: all 0.3s;
	text-align: center;
}

.cen_items .cen_item_list .i_prac_img {
	width: 140px;
	height: 140px;
	border-radius: 50%;
	line-height: 140px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}

.cen_items .cen_item_list .i_prac_wrap:hover {
	text-decoration: none;
	box-shadow: 0 0 15px 5px #eee;
}

.cen_items .cen_item_list .i_prac_wrap:hover img {
	transform: rotateZ(360deg);
	-webkit-transform: rotateZ(360deg);
	-o-transform: rotateZ(360deg);
	-ms-transform: rotateZ(360deg);
	-moz-transform: rotateZ(360deg);
	transform-origin: center center;
	-webkit-transform-origin: center center;
	-o-transform-origin: center center;
	-moz-transform-origin: center center;
	-moz-transform-origin: center center;
}

.practice_title {
	font-size: 24px;
	color: #010b25;
	line-height: 30px;
	margin: 20px 0 25px 0;
}

.practice_desc {
	font-size: 16px;
	color: #8b8b8b;
	line-height: 24px;
}

.i_prac_more {
	width: 155px;
	height: 36px;
	margin: 0px auto;
	margin-top: 40px;
	background: #ff0073;
	border-radius: 5px;
	text-align: center;
}

.i_prac_more span {
	font-size: 16px;
	color: #fff;
	line-height: 36px;
}

.cen_items .cen_item_list .icon_all_in_one {
	width: 880px;
	height: 550px;
	display: block;
	margin: 0 auto;
	padding: 50px 0;
}

.cen_items .cen_item_list .i_class_wrap {
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding: 50px 0;
}

.cen_items .cen_item_list .i_class_wrap .a_class_box {
	display: block;
	float: left;
	width: 22%;
	margin-right: 4%;
	margin-top: 10px;
	transition: all 0.3s;
}

.cen_items .cen_item_list .i_class_wrap .a_class_box:hover {
	transform: scale(1.05);
}

.cen_items .cen_item_list .i_class_wrap .a_class_box:last-child {
	margin-right: 0;
}


/*banner  end */
/**/
.rightDiv{
	position: fixed;
    left: 50%;
    margin-left: 660px;
    bottom: 150px;
    width: 60px;
    z-index: 99;
}
.fix_div{
	width: 50px;
	height: 50px;
	border-radius: 25px;
	margin-bottom: 20px;
    cursor: pointer;
    display: block;
    position: relative;
}
.service{
	background: #fd8844 url(../img/service_bg_hover.png) no-repeat;
	background-position: 8px 8px;
    
}
.service:hover{
	background: #f95a00  url(../img/service_bg_hover.png) no-repeat;
	background-position: 8px 8px;
}
.service_tel{
	position: absolute;
	right: 60px;
	top: 0;
	display: none;
	width: 160px;
    height: 160px;
    padding: 5px;
    background-color: #f95a00  ;
}
.Tel_num_text,
.service_tel img{
	float: left;
}
.Tel{
	background: #fd8844 url(../img/tel_bg_hover.png) no-repeat;
	background-position: 9px 10px;
}
.Tel:hover{
	background: #f95a00  url(../img/tel_bg_hover.png) no-repeat;
	background-position: 9px 10px;
}
.Tel_num{
	position: absolute;
	right: 60px;
	top: 6px;
	display: none;
	width: 125px;
	height: 40px;
	padding: 5px;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	color: #000000;
	background: #f95a00 ;
}
.service_tel i,
.Tel_num i{
	position: relative;
	display: block;
	float: left;
}
.service_tel i:after,
.Tel_num i:after{
	position: absolute;
	content: "";
	top: 16px;
	right: -9px;
	width: 8px;
	height: 8px;
	background: #f95a00 ;
	transform: rotate(45deg);
}
.Tel_num i:after{
	top: 11px;
}
.Tel_num_text{
	width: 115px;
	height: 30px;
	line-height: 30px;
	background: #ffffff;
	text-align: center;
}
.floatDbg {
	display: none;
	background: #fd8844 ;
	background-repeat: no-repeat;
}
.floatDbg a{
	display: block;
	width: 100%;
	padding: 30px 8px;
	word-wrap: break-word;
	line-height: 20px;
	color: #FFFFFF;
	background: url(../img/over_top_hover.png) no-repeat 9px 10px;
}
.floatDbg:hover{
	background: #f95a00 ;
}

